<html>
    <head>
        <title>Alumnos Grupo 1</title>
    </head>
    <body>
        <h1>Alumnos Grupo 1</h1>
        <H1>Men&uacute; Principal Practica de GIT</H1>        
        <ul>
            <li><a href="sergi.html">Sergi Trujillo</a></li>
            <li><a href="joan.html">Joan</a></li>
            <li><a href="ramon.html">ramon modificat</a></li>
            <li><a href="raul.html">Ra&uuml;l</a></li>
            <li><a href="http://www.google.es"> Pagina Ramon </a></li>
            <li><a href = "dvp.html"> Pagina David </a></li>
            <li><a href="#"><span class="label">Facebook</span></a></li>
            <LI><a href="miquel.html">p?ina Miquel</a></li>
            <LI><a href="andrei.html">p?ina Andrei</a></li>
            <LI><a href="ferran.html">p?ina Ferran</a>
            <LI> Me'n vaig a <A HREF="./bernat.html">P&agrave;gina Bernat </A> </li>
            <LI> Me'n vaig a <A HREF="./moises.html">P&agrave;gina Mois&egrave;s </A></li>
            <LI> Me'n vaig a la pagina <A HREF="./josep.html">P&agrave;gina Josep </A> </li>
        </ul>
    </body>
</html>